thunderbird-uk-38.7.1-1.mga5.noarch.rpm


Advertisement

Description

thunderbird-uk - Ukrainian interface for Thunderbird

Distribution: Mageia 5.1
Repository: Mageia Core Updates i586
Package name: thunderbird-uk
Package version: 38.7.1
Package release: 1.mga5
Package architecture: noarch
Package type: rpm
Installed size: 497.66 KB
Download size: 435.50 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Ukrainian localization for Thunderbird

Alternatives

Provides

  • thunderbird-l10n
  • thunderbird-uk == 38.7.1-1.mga5

Obsoletes

  • mozilla-thunderbird-uk < 38.7.1-1.mga5

    Install Howto

    1. Enable Mageia Core Updates repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install thunderbird-uk rpm package:
      # urpmi thunderbird-uk

    Files

    • /usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-uk@thunderbird.mozilla.org.xpi

    Changelog

    2016-03-25 - doktor5000 <doktor5000> 38.7.1-1.mga5 + Revision: 995511 - 38.7.1 - 38.7.0 + luigiwalser <luigiwalser> - 38.6.0 - 38.5.0 - 38.4.0 - 38.3.0 - 38.2.0 - 38.1.0 - enable nb_NO and nn_NO languages (corresponding locales are virtual provides) - 38.0.1

    2015-05-14 - luigiwalser <luigiwalser> 31.7.0-1.mga5 + Revision: 822082 - 31.7.0

    2015-04-01 - luigiwalser <luigiwalser> 31.6.0-1.mga5 + Revision: 819511 - 31.6.0

    2015-02-24 - luigiwalser <luigiwalser> 31.5.0-1.mga5 + Revision: 816828 - 31.5.0

    2015-01-13 - luigiwalser <luigiwalser> 31.4.0-1.mga5 + Revision: 810556 - 31.4.0

    2014-12-02 - luigiwalser <luigiwalser> 31.3.0-1.mga5 + Revision: 800268 - 31.3.0

    2014-10-15 - luigiwalser <luigiwalser> 31.2.0-1.mga5 + Revision: 755982 - 31.2.0 + umeabot <umeabot> - Second Mageia 5 Mass Rebuild

    2014-09-16 - umeabot <umeabot> 31.1.0-2.mga5 + Revision: 689876 - Mageia 5 Mass Rebuild

    2014-09-02 - fwang <fwang> 31.1.0-1.mga5 + Revision: 670869 - 31.1.0

    2014-08-25 - doktor5000 <doktor5000> 31.0-2.mga5 + Revision: 667389 - try to fix mga#1344 (automatic installation of proper -l10n package) o thunderbird-l10n-XX package should be installed according to installed locales-XX package

    Advertisement
    Advertisement